How to remove psi-plus-common from Debian 9 (Stretch)